Subject: [apps-discuss] OPSDIR review for draft-ietf-appsawg-multipart-form-data-08

From: "Bert Wijnen (IETF)" <[email-masked]>
Date: Tue, 24 Mar 2015 12:44:12 +0100

I did OPSDIR review for

I see not operational aspects or network management aspects
in this document.

I see the use of RFC2119 words like MUST, MAY etc. yet I see no reference to RFC2119

But other than that, I think the document is ready for publication.

nits and/or typos:

- bottom of page 3, last para:

       Within a given form, insuring field names are unique is also helpful.

Is it ensuring or insuring? I would think ensuring, but English is not my native language

- last line on page 4:

      do not use directory path information that may seesms to be present.

    s/seesms/seems/

- section 4.7

        --AaB03x
        content-disposition: form-data; name="_charset_"

        iso8859-1
        --AaB03x--
        content-disposition: form-data; name="field1"

        ...text encoded in iso-8859-1 ...
        AaB03x--

    I am not an expert in character sets and such.
    But.... would it not be more consistent to use the same "iso8859-1" verywhere instead
    of using "iso-8859-1"  in addition to "iso8859-1" ???

Bert

---

From: joel jaeggli <[email-masked]>
Date: Tue, 24 Mar 2015 09:28:19 -0500

Thanks Bert,

joel

On 3/24/15 6:44 AM, Bert Wijnen (IETF) wrote:
> _______________________________________________
> OPS-DIR mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ops-dir
>

---

From: "Martin J. Dürst" <[email-masked]>
Date: Wed, 25 Mar 2015 11:14:22 +0900

>     of using "iso-8859-1"  in addition to "iso8859-1" ???

This is a mistake. "iso8859-1" needs to be fixed to "iso-8859-1". Thanks 
for catching it!

Regards,   Martin.